﻿@import url( http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic&subset=latin,latin-ext );
html {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
body {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
div {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
span {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
applet {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
object {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
iframe {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h1 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h2 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h3 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h4 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h5 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h6 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
p {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
blockquote {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
pre {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
a {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
abbr {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
acronym {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
address {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
big {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
cite {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
code {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
del {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dfn {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
em {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
img {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ins {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
kbd {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
q {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
s {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
samp {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
small {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
strike {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
strong {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
sub {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
sup {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
tt {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
var {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
b {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
u {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
i {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
center {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dl {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dt {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dd {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ol {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ul {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
li {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
fieldset {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
form {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
label {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
legend {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
table {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
caption {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
tbody {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
tfoot {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
thead {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
tr {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
th {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
td {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
article {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
aside {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
canvas {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
details {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
embed {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
figure {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
figcaption {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}

header {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
hgroup {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
menu {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
nav {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
output {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ruby {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
section {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
summary {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
time {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
mark {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
audio {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
video {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
body {
	line-height: 1;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
a {
	text-decoration: none;
}
a img {
	height: auto; float: left;
}
img {
	height: auto;
}
body {
	font: 11px/normal "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: rgb(66, 66, 66); font-size-adjust: none; font-stretch: normal; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
.white {
	color: #ffffff; !important;
	 text-transform: capitalize;
}
.heading {
	background: url("../images/pattern.gif") repeat-x bottom; padding: 10px 20px 13px; width: 100%; color: rgb(0, 44, 66); text-transform: uppercase; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.noback {
	background-image: none !important;
}
.readmore {
	background: url("../images/readmore.gif") no-repeat 0px 4px; padding: 0px 0px 0px 10px; color: rgb(148, 148, 148); font-size: 11px;
}
.black {
	color: rgb(0, 0, 0) !important;
}
h1 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h2 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h3 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h4 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h5 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h6 {
	font-family: "Source Sans Pro", sans-serif; font-weight: normal;
}
h1 a {
	font-weight: inherit;
}
h2 a {
	font-weight: inherit;
}
h3 a {
	font-weight: inherit;
}
h4 a {
	font-weight: inherit;
}
h5 a {
	font-weight: inherit;
}
h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
.subheader {
	color: rgb(136, 136, 136);
}
p {
	margin: 0px; line-height: 18px; font-size: 11px;
}
p img {
	margin: 0px;
}
p.lead {
	color: rgb(136, 136, 136); line-height: 27px; font-size: 21px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
.bold {
	font-weight: bold;
}
blockquote {
	background: url("../images/comma.png") no-repeat 0px 0px; margin: 10px 20px; padding: 0px 0px 0px 50px; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
blockquote .block {
	background: rgb(255, 255, 255); padding: 15px 20px; width: 100%; border-left-color: currentColor; border-left-width: 9px; border-left-style: solid; float: left; box-sizing: border-box; box-shadow: 0px 0px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
blockquote .block p {
	color: rgb(142, 143, 144); font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
}
hr {
	border-width: 1px 0px 0px; border-style: solid; border-color: rgb(221, 221, 221); margin: 10px 0px 30px; height: 0px; clear: both;
}
a {
	outline: 0px; color: rgb(136, 136, 136);
}
a:visited {
	outline: 0px; color: rgb(136, 136, 136);
}
a:hover {
	color: rgb(136, 136, 136);
}
a:focus {
	color: rgb(136, 136, 136);
}
p a {
	line-height: inherit;
}
p a:visited {
	line-height: inherit;
}
ul {
	list-style: none;
}
ol {
	list-style: decimal;
}
ul ul {
	font-size: 90%;
}
ul ol {
	font-size: 90%;
}
ol ol {
	font-size: 90%;
}
ol ul {
	font-size: 90%;
}
ul ul li {
	
}
ul ol li {
	
}
ol ol li {
	
}
ol ul li {
	
}
li {
	line-height: 18px;
}
img.scale-with-grid {
	height: auto; max-width: 100%;
}
.button {
	margin: -2px 0px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(109, 109, 109); height: 29px; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 15px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #ccc;
}
button {
	margin: -2px 0px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(109, 109, 109); height: 29px; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 15px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #ccc;
}
input[type='submit'] {
	margin: -2px 0px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(109, 109, 109); height: 29px; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 15px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #ccc;
}
input[type='reset'] {
	margin: -2px 0px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(109, 109, 109); height: 29px; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 15px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #ccc;
}
input[type='button'] {
	margin: -2px 0px 0px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(109, 109, 109); height: 29px; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 15px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #ccc;
}
a.buttonsmall {
	background: rgb(234, 234, 234); padding: 6px 10px; border-radius: 4px; border: 1px solid rgb(187, 187, 187); color: rgb(76, 76, 76) !important; text-transform: uppercase; line-height: normal; font-family: "Source Sans Pro", sans-serif; font-size: 11px; display: inline-block; cursor: pointer; box-shadow: 0px 0px 3px #b4b4b4; text-shadow: 1px 1px #fff;
}
a.buttonsmall:hover {
	background: -ms-linear-gradient(rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%) rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(170, 170, 170) rgb(136, 136, 136) rgb(136, 136, 136) rgb(170, 170, 170); color: rgb(34, 34, 34);
}
a.button {
	height: 25px; padding-top: 6px;
}
a.buttonone {
	background: url("../images/black.png"); padding: 5px 10px; border-radius: 3px; font-size: 11px; margin-top: 6px; display: inline-block; box-shadow: inset 1px 1px 2px #000;
}
a.buttonone:hover {
	color: rgb(255, 255, 255);
}
.button:hover {
	
}
button:hover {
	
}
input[type='submit']:hover {
	
}
input[type='reset']:hover {
	
}
input[type='button']:hover {
	
}
.button:active {
	
}
button:active {
	
}
input[type='submit']:active {
	
}
input[type='reset']:active {
	
}
input[type='button']:active {
	
}
.full-width.button {
	width: 100%; text-align: center; padding-right: 0px !important; padding-left: 0px !important;
}
button.full-width {
	width: 100%; text-align: center; padding-right: 0px !important; padding-left: 0px !important;
}
input[type='submit'].full-width {
	width: 100%; text-align: center; padding-right: 0px !important; padding-left: 0px !important;
}
input[type='reset'].full-width {
	width: 100%; text-align: center; padding-right: 0px !important; padding-left: 0px !important;
}
input[type='button'].full-width {
	width: 100%; text-align: center; padding-right: 0px !important; padding-left: 0px !important;
}
a.bigbutton {
	background: rgb(43, 43, 43); border-radius: 3px; width: 100%; height: 32px; text-align: center; color: rgb(255, 255, 255) !important; text-transform: uppercase; line-height: normal; padding-top: 6px; font-family: "Source Sans Pro", sans-serif; font-size: 16px; display: inline-block; cursor: pointer; box-shadow: inset 0px 1px 1px #3f3f3f;
}
form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type='text'] {
	background: rgb(255, 255, 255); margin: 0px 0px 6px; padding: 0px 10px; outline: rgb(235, 235, 235) solid 3px !important; border: 1px solid rgb(195, 195, 195); width: 100%; height: 27px; color: rgb(135, 135, 135); font-size: 11px; display: block; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
input[type='password'] {
	background: rgb(255, 255, 255); margin: 0px 0px 6px; padding: 0px 10px; outline: rgb(235, 235, 235) solid 3px !important; border: 1px solid rgb(195, 195, 195); width: 100%; height: 27px; color: rgb(135, 135, 135); font-size: 11px; display: block; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
input[type='email'] {
	background: rgb(255, 255, 255); margin: 0px 0px 6px; padding: 0px 10px; outline: rgb(235, 235, 235) solid 3px !important; border: 1px solid rgb(195, 195, 195); width: 100%; height: 27px; color: rgb(135, 135, 135); font-size: 11px; display: block; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
textarea {
	background: rgb(255, 255, 255); margin: 0px 0px 6px; padding: 0px 10px; outline: rgb(235, 235, 235) solid 3px !important; border: 1px solid rgb(195, 195, 195); width: 100%; height: 27px; color: rgb(135, 135, 135); font-size: 11px; display: block; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
select {
	background: rgb(255, 255, 255); margin: 0px 0px 6px; padding: 0px 10px; outline: rgb(235, 235, 235) solid 3px !important; border: 1px solid rgb(195, 195, 195); width: 100%; height: 27px; color: rgb(135, 135, 135); font-size: 11px; display: block; box-sizing: border-box; box-shadow: inset 1px 1px 2px #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
select {
	padding: 4px;
}
input[type='text']:focus {
	border: 1px solid rgb(153, 153, 153); color: rgb(68, 68, 68);
}
input[type='password']:focus {
	border: 1px solid rgb(153, 153, 153); color: rgb(68, 68, 68);
}
input[type='email']:focus {
	border: 1px solid rgb(153, 153, 153); color: rgb(68, 68, 68);
}
textarea:focus {
	border: 1px solid rgb(153, 153, 153); color: rgb(68, 68, 68);
}
textarea {
	color: rgb(135, 135, 135); padding-top: 10px; padding-bottom: 10px; font-family: Arial, Helvetica, sans-serif; min-height: 60px;
}
label {
	padding: 5px 0px; font-size: 11px; display: block;
}
legend {
	padding: 5px 0px; font-size: 11px; display: block;
}
select {
	width: 220px;
}
input[type='checkbox'] {
	display: inline;
}
label span {
	color: rgb(68, 68, 68); font-size: 13px; font-weight: normal;
}
legend span {
	color: rgb(68, 68, 68); font-size: 13px; font-weight: normal;
}
.remove-bottom {
	margin-bottom: 0px !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
